Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Upgrade twitter bootstrap (js) to version 4 #1589

Open
luceos opened this issue Oct 3, 2018 · 2 comments

Comments

@luceos
Copy link
Member

commented Oct 3, 2018

Even though we're only using the JS side of twbs, we need to upgrade it to at least version 4.

@tobyzerner tobyzerner added this to the 0.1.0-beta.9 milestone Oct 3, 2018

@tobyzerner tobyzerner self-assigned this Nov 28, 2018

@franzliedke

This comment has been minimized.

Copy link
Member

commented Mar 3, 2019

I've upgraded to the latest 3.x version of Bootstrap to fix a vulnerability in its JS code.

@luceos

This comment has been minimized.

Copy link
Member Author

commented Mar 4, 2019

Ref d959d08

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
4 participants
You can’t perform that action at this time.